Commit b1dff95a authored by Pierre Dittgen's avatar Pierre Dittgen
Browse files

update requirements (validata-core 0.7.6)

parent 3f7c5dc4
......@@ -4,17 +4,24 @@
#
# pip-compile
#
appdirs==1.4.4
# via requests-cache
attrs==21.2.0
# via jsonschema
certifi==2020.12.5
# via
# cattrs
# jsonschema
# requests-cache
cattrs==1.8.0
# via requests-cache
certifi==2021.5.30
# via requests
cffi==1.14.5
cffi==1.14.6
# via pynacl
chardet==4.0.0
# via
# frictionless
# requests
click==7.1.2
# via frictionless
charset-normalizer==2.0.4
# via requests
click==8.0.1
# via
# flask
# opendataschema
......@@ -22,33 +29,31 @@ click==7.1.2
colorama==0.4.4
# via typer
commonmark==0.9.1
# via validata_ui (setup.py)
# via validata-ui (setup.py)
decorator==5.0.9
# via validators
deprecated==1.2.12
deprecated==1.2.13
# via pygithub
et-xmlfile==1.1.0
# via openpyxl
ezodf==0.3.2
# via
# validata-core
# validata_ui (setup.py)
# validata-ui (setup.py)
flask==2.0.1
# via validata_ui (setup.py)
# via validata-ui (setup.py)
frictionless==4.10.6
# via
# validata-core
# validata_ui (setup.py)
idna==2.10
# validata-ui (setup.py)
idna==3.2
# via requests
importlib-resources==5.1.4
importlib-resources==5.2.2
# via validata-core
isodate==0.6.0
# via frictionless
itsdangerous==2.0.1
# via
# flask
# requests-cache
# via flask
jinja2==3.0.1
# via flask
jsonschema==3.2.0
......@@ -58,40 +63,38 @@ jsonschema==3.2.0
lxml==4.6.3
# via
# validata-core
# validata_ui (setup.py)
# validata-ui (setup.py)
markupsafe==2.0.1
# via jinja2
numpy==1.20.3
numpy==1.21.2
# via pandas
opendataschema==0.6.0
# via validata_ui (setup.py)
# via validata-ui (setup.py)
openpyxl==3.0.7
# via
# frictionless
# validata-core
pandas==1.2.4
# via validata-core
pandas==1.3.2
# via tablib
petl==1.7.4
# via frictionless
pycparser==2.20
# via cffi
pydantic==1.8.2
# via validata_ui (setup.py)
# via validata-ui (setup.py)
pygithub==1.55
# via opendataschema
pyjwt==2.1.0
# via pygithub
pynacl==1.4.0
# via pygithub
pyrsistent==0.17.3
pyrsistent==0.18.0
# via jsonschema
python-dateutil==2.8.1
python-dateutil==2.8.2
# via
# frictionless
# pandas
python-dotenv==0.17.1
# via validata_ui (setup.py)
python-gitlab==2.7.1
python-dotenv==0.19.0
# via validata-ui (setup.py)
python-gitlab==2.10.1
# via opendataschema
python-slugify==5.0.2
# via frictionless
......@@ -102,12 +105,12 @@ pytz==2021.1
pyyaml==5.4.1
# via
# frictionless
# validata_ui (setup.py)
requests-cache==0.6.3
# via validata_ui (setup.py)
# validata-ui (setup.py)
requests-cache==0.8.0
# via validata-ui (setup.py)
requests-toolbelt==0.9.1
# via python-gitlab
requests==2.25.1
requests==2.26.0
# via
# frictionless
# opendataschema
......@@ -116,7 +119,7 @@ requests==2.25.1
# requests-cache
# requests-toolbelt
# validata-core
# validata_ui (setup.py)
# validata-ui (setup.py)
rfc3986==1.5.0
# via frictionless
shellingham==1.4.0
......@@ -138,30 +141,28 @@ tablib[pandas]==3.0.0
text-unidecode==1.3
# via python-slugify
toml==0.10.2
# via validata_ui (setup.py)
# via validata-ui (setup.py)
toolz==0.11.1
# via validata-core
typer[all]==0.3.2
typer[all]==0.4.0
# via frictionless
typing-extensions==3.10.0.0
typing-extensions==3.10.0.2
# via pydantic
url-normalize==1.4.3
# via requests-cache
urllib3==1.26.4
# via requests
validata-core==0.7.5
# via validata_ui (setup.py)
urllib3==1.26.6
# via
# requests
# requests-cache
validata-core==0.7.6
# via validata-ui (setup.py)
validators==0.18.2
# via frictionless
werkzeug==2.0.1
# via flask
wrapt==1.12.1
# via deprecated
xlrd==2.0.1
# via frictionless
xlwt==1.3.0
# via frictionless
zipp==3.4.1
zipp==3.5.0
# via importlib-resources
# The following packages are considered to be unsafe in a requirements file:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment